<?php

use App\Models\Continent;
use App\Models\Tour;
use Illuminate\Support\Facades\Route;
use Inertia\Inertia;

Route::get('/', function () {
    return Inertia::render('Home',[
        'featured_tours' => Tour::featuredTours(),
    ]);
})->name('home');

Route::get('/about', function () {
    return Inertia::render('AboutUs');
})->name('about');

require __DIR__.'/settings.php';
require __DIR__.'/auth.php';
